# Uses of Class
org.eclipse.jface.wizard.ProgressMonitorPart

Packages that use ProgressMonitorPart
Package
Description
org.eclipse.jface.wizard
Provides a framework for wizards.

## Uses of ProgressMonitorPart in org.eclipse.jface.wizard

Methods in org.eclipse.jface.wizard that return ProgressMonitorPart
Modifier and Type
Method
Description
`protected ProgressMonitorPart`
WizardDialog.`createProgressMonitorPart(Composite composite, GridLayout pmlayout)`
Hook method for subclasses to create a custom progress monitor part.